﻿@model PagedList<ViewModels.Financial.RialWithdrawalRequestListViewModel>


@{
    ViewBag.Title = "لیست درخواست های 'واریز شده' دریافت وجه ریالی";
}



@Html.Partial("~/Areas/Admin/Views/Partial/_ShowMessage.cshtml")

<div class="row">
    <div class="col-lg-12">
        <table id="miyazaki" class="tbl-grid" style="width: 100%;">
            <thead>
                <tr>
                    <th>
                        کد شناسایی
                    </th>
                    <th>
                        مالک حساب
                    </th>
                    <th>
                        مبلغ
                    </th>
                    <th>
                        
                    </th>
                    <th>
                        بانک
                    </th>
                    <th>
                        تاریخ ثبت درخواست
                    </th>
                    <th>
                        تاریخ پرداخت
                    </th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model.Data)
            {
                    <tr>
                        <td>@item.RowGuid</td>
                        <td><a style="color:#2845ea" href="/Admin/User/Detail/@item.UserId">@item.UserFullName (@item.UserId)</a></td>
                        <td>@Html.ShowNumberWithCommaSeperator(item.Price) ریال</td>
                        <td>
                            شبا: @item.ShabaNumber
                            <br />
                            حساب: @item.AccountNumber
                            <br />
                            کارت: @item.CardNumber
                        </td>
                        <td>@item.BankName</td>
                        <td>@Html.ShowDateTime(item.CreatedOn, ShamsiDateFormatType.ToPersianWithTime)</td>
                        <td>@Html.ShowDateTime(item.PayDate, ShamsiDateFormatType.ToPersianWithTime)</td>
                    </tr>
                }
            </tbody>
        </table>

        @Html.ShowEmptyLabel(Model.Data)
        @Html.ShowPagerDescription(Model)
        @Html.ShowPager(Model, Url.Action("PaidRequests"))

    </div>
</div>
